Subject: Successful stories wanted

From: Zhenyang LIN <[email-masked]>
Date: Wed, 21 Oct 1998 08:27:21 +0000

Dear CCLers,

As a computational chemist, I was really excited that the Nobel Prize in chemistry was awarded to
computational/theoretical chemists this year. I have been invited to give
a lecture to the public on what the impact is of computational chemistry.

I'd be very grateful if you can direct me to some successful stories of computational
chemistry related to drug design and material sciences. It is better that these stories
are understandable to the general public.

Thank you in advance.
--
Zhenyang LIN
Assistant Professor
Chemistry Dept
HKUST
Fax no: (+852)23581594
email: [email-masked]
http://home.ust.hk/~chzlin/